Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# AVStreams::Negotiator Interface Reference

This interface is used to negotiate QoS between two stream endpoints. More...

`import "AVStreams.idl";`

List of all members.

## Public Methods
boolean | negotiate (in Negotiator remote_negotiator, in streamQoS qos_spec)
| Initiates the process of negotiating the qos_spec.

## Detailed Description

This interface is used to negotiate QoS between two stream endpoints.

## Member Function Documentation

boolean AVStreams::Negotiator::negotiate | ( | in Negotiator | remote_negotiator,
|  | in streamQoS | qos_spec
| ) |

| Initiates the process of negotiating the qos_spec.

The documentation for this interface was generated from the following file:

- AVStreams.idl